@charset "UTF-8";
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #FFEF00;
}
::-webkit-scrollbar-thumb:hover {
  background: rgba(255, 239, 0, 0.5);
}
@media only screen and (max-width: 768px) {
  div#theme-page {
    -webkit-overflow-scrolling: touch !important;
    overflow-y: scroll !important;
    overflow-x: hidden !important;
  }
  ::-webkit-scrollbar {
    display: none;
  }
  body, html {
    width: 100% !important;
    height: 100% !important;
    overflow-x: hidden !important;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch;
  }
  body::-webkit-scrollbar, html::-webkit-scrollbar {
    display: none;
  }
}
#nf-form-3-cont form {
  height: auto;
}
@media (max-width: 500px) {
  #nf-form-3-cont form {
    height: auto !important;
    min-height: auto;
  }
}
@media (max-width: 500px) {
  #nf-field-84-wrap ul {
    display: block !important;
  }
}
.container-fluid {
  padding: 0 !important;
}
div#nf-field-40-wrap li label {
  height: 250px;
  padding: 10px;
  font-size: 11px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
div#nf-field-40-container {
  display: none;
}
div#popmake-1348 {
  border-color: #c01e1e;
}
div#nf-field-23-wrap .nf-field-label {
  display: none;
}
div#nf-field-40-wrap li label img {
  max-width: 280px !important;
  max-height: 280px !important;
}
div#nf-field-22-wrap ul {
  display: flex;
}
img.attachment-large.size-large.wp-image-181 {
  width: 80px;
}
span#nf-label-field-26 {
  display: none;
}
span#nf-label-field-25 {
  display: none;
}
span#nf-label-field-24 {
  display: none;
}
input[type="radio"].ninja-forms-field.nf-element {
  appearance: none;
  border: 1px solid black;
  width: 25px !important;
  height: 25px !important;
  display: block !important;
  padding: 10px !important;
  border-radius: 100px !important;
  position: relative;
}
input[type="radio"].nf-checked::before {
  content: "✓";
  top: -17px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 30px;
  width: 25px;
  height: 25px;
  text-align: center;
}
input#nf-field-30-0, input#nf-field-30-1, input#nf-field-30-2, input#nf-field-17 {
  appearance: none;
  width: 25px !important;
  height: 25px !important;
  position: relative;
}
input[type="checkbox"].nf-checked::before {
  content: "✓";
  top: -17px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  font-size: 30px;
  width: 25px;
  height: 25px;
  text-align: center;
}
.nf-field-element ul {
  padding: 0;
}
.nf-field-element ul li {
  display: flex;
  justify-content: left;
  align-items: center;
  text-align: left !important;
}
.nf-field-element ul li label {
  margin: 0 !important;
  margin-right: 10px !important;
  font-size: 14px;
  font-family: "ITC Avant Garde Gothic Std Book";
}
.nf-field-element ul li img {
  width: 280px;
}
.nf-error-msg.nf-error-required-error {
  display: none;
}
a.popup-reg {
  text-decoration: underline !important;
}
a.popup-reg:hover {
  opacity: 0.8;
  cursor: pointer;
}
.pum-content.popmake-content p {
  font-family: "ITC Avant Garde Gothic Std Book";
  font-size: 14px;
  line-height: 24px;
  text-align: center;
}
.raven-pricing-table {
  border-radius: 15px;
}
.raven-pricing-table:before {
  content: "";
  position: absolute;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  top: calc(2px/-1);
  left: calc(2px/-1);
  background: linear-gradient(to right, #FFEF00 0%, #FFEF00 100%), linear-gradient(to top, #FFEF00 50%, transparent 50%), linear-gradient(to top, #FFEF00 50%, transparent 50%), linear-gradient(to right, #FFEF00 0%, #FFEF00 100%), linear-gradient(to left, #FFEF00 0%, #FFEF00 100%);
  background-size: 100% 2px, 2px 200%, 2px 200%, 0% 2px, 0% 2px;
  background-position: 50% 100%, 0% 0%, 100% 0%, 100% 0%, 0% 0%;
  background-repeat: no-repeat, no-repeat;
  transition: transform 0.3s ease-in-out, background-position 0.3s ease-in-out, background-size 0.3s ease-in-out;
  transform: scaleX(0) rotate(0deg);
  transition-delay: 0.6s, 0.3s, 0s;
}
.raven-pricing-table:hover:before {
  background-size: 200% 2px, 2px 400%, 2px 400%, 55% 2px, 55% 2px;
  background-position: 50% 100%, 0% 100%, 100% 100%, 100% 0%, 0% 0%;
  transform: scaleX(1) rotate(0deg);
  transition-delay: 0s, 0.3s, 0.6s;
}
.raven-pricing-table:hover a.raven-pricing-table__button.raven-button.raven-size-md {
  background: #FFEF00;
  color: black;
}
.map {
  display: none;
}
.map.active {
  display: block;
}
.elementor-element.rotate.elementor-widget.elementor-widget-heading {
  margin: 0;
  transform: rotate(-90deg);
  white-space: nowrap;
  display: flex;
  align-items: center;
  vertical-align: middle;
  justify-content: center;
}
ul.horizontal_accordion {
  display: flex;
  min-height: 80vh;
  max-height: 80vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
  border-radius: 20px;
}
ul.horizontal_accordion_mobile {
  min-height: 80vh;
  max-height: auto;
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style-type: none;
  border-radius: 20px;
}
ul.horizontal_accordion_mobile li {
  flex: 1;
  display: flex;
  align-items: stretch;
  padding: 20px;
  background: #FFEF00;
  cursor: pointer;
  transition: all 0.5s ease;
}
ul.horizontal_accordion_mobile li:hover {
  background: #f0e100;
}
ul.horizontal_accordion_mobile li.active {
  flex: 10;
  background: #fff;
  cursor: default;
}
ul.horizontal_accordion_mobile li.active .section-title {
  display: none !important;
}
ul.horizontal_accordion_mobile li.active .section-title h2 {
  color: white;
  display: none;
}
ul.horizontal_accordion_mobile li.active .section-content {
  flex: 4;
  opacity: 1;
  transform: scaleX(1);
  color: black;
  display: flex;
  padding: 20px;
}
ul.horizontal_accordion_mobile li.active .section-content img {
  opacity: 1;
}
ul.horizontal_accordion_mobile li .section-title {
  flex: 1;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  text-align: center;
  color: black;
  width: 68px !important;
  vertical-align: middle;
  justify-content: center;
}
ul.horizontal_accordion_mobile li .section-title h2 {
  margin: 0;
  font-size: 15px;
  white-space: nowrap;
}
ul.horizontal_accordion_mobile li .section-content {
  flex: 1;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  opacity: 0;
  transition: all 0.5s 0.1s ease-out;
  display: none;
}
ul.horizontal_accordion_mobile li .section-content img {
  position: absolute;
  bottom: 0;
  right: 0;
  opacity: 0;
  max-width: 100px !important;
  transition: all 0.5s 5s ease-out;
}
ul.horizontal_accordion_mobile li .section-content .elementor-button-link {
  background: black;
  color: #FFEF00;
}
ul.horizontal_accordion_mobile li .section-content .elementor-button-link:hover {
  background: #FFEF00;
  color: black;
}
ul.horizontal_accordion_mobile li .section-content span.counter {
  font-family: "Gotham";
  font-size: 25px;
  line-height: 10px;
  text-align: left;
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #FFEF00;
}
ul.horizontal_accordion_mobile li .section-content h3 {
  font-family: "Gotham";
  line-height: 30px;
  font-size: 18px;
}
ul.horizontal_accordion_mobile li .section-content p {
  font-family: "ITC Avant Garde Gothic Std Book";
  font-size: 13px;
  line-height: 24px;
}
ul.horizontal_accordion li {
  flex: 1;
  display: flex;
  align-items: stretch;
  padding: 20px;
  background: #FFEF00;
  cursor: pointer;
  transition: all 0.5s ease;
}
ul.horizontal_accordion li:hover {
  background: #f0e100;
}
ul.horizontal_accordion li.active {
  flex: 10;
  background: #fff;
  cursor: default;
}
ul.horizontal_accordion li.active .section-title {
  display: none !important;
}
ul.horizontal_accordion li.active .section-title h2 {
  color: white;
  display: none;
}
ul.horizontal_accordion li.active .section-content {
  flex: 4;
  opacity: 1;
  transform: scaleX(1);
  color: black;
  display: flex;
  padding: 20px;
}
ul.horizontal_accordion li.active .section-content img {
  opacity: 1;
}
ul.horizontal_accordion li .section-title {
  flex: 1;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  text-align: center;
  color: black;
  width: 68px !important;
  vertical-align: middle;
  justify-content: center;
}
ul.horizontal_accordion li .section-title h2 {
  margin: 0;
  transform: rotate(-90deg);
  white-space: nowrap;
}
ul.horizontal_accordion li .section-content {
  flex: 1;
  display: flex;
  align-items: center;
  margin: 0;
  padding: 0;
  opacity: 0;
  transition: all 0.5s 0.1s ease-out;
  display: none;
}
ul.horizontal_accordion li .section-content img {
  position: absolute;
  bottom: 0;
  right: 0;
  opacity: 0;
  width: 150px;
  max-height: 200px !important;
  transition: all 0.5s 5s ease-out;
}
ul.horizontal_accordion li .section-content .elementor-button-link {
  background: black;
  color: #FFEF00;
}
ul.horizontal_accordion li .section-content .elementor-button-link:hover {
  background: #FFEF00;
  color: black;
}
ul.horizontal_accordion li .section-content span.counter {
  font-family: "Gotham";
  font-size: 150px;
  line-height: 10px;
  text-align: left;
  margin: 0;
  padding: 0;
  font-weight: 700;
  color: #FFEF00;
}
ul.horizontal_accordion li .section-content h3 {
  font-family: "Gotham";
  line-height: 30px;
  font-size: 25px;
}
ul.horizontal_accordion li .section-content p {
  font-family: "ITC Avant Garde Gothic Std Book";
  font-size: 14px;
  line-height: 24px;
}
@keyframes float {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(-10px);
  }
  100% {
    transform: translatey(0px);
  }
}
@keyframes floatInverse {
  0% {
    transform: translatey(0px);
  }
  50% {
    transform: translatey(10px);
  }
  100% {
    transform: translatey(0px);
  }
}
.ha-logo-grid-wrapper .ha-logo-grid-item:nth-child(even) {
  transform: translatey(0px);
  animation: float 6s ease-in-out infinite;
}
.ha-logo-grid-wrapper .ha-logo-grid-item:nth-child(odd) {
  transform: translatey(0px);
  animation: floatInverse 6s ease-in-out infinite;
}
.raven-pricing-table__footer {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: -30px;
  z-index: 999 !important;
}
.raven-pricing-table {
  overflow: visible !important;
  position: relative;
}
.elementor-widget-raven-pricing-table .elementor-widget-container {
  overflow: visible;
}
input, input.ninja-forms-field.nf-element.datepicker.pikaday__display.pikaday__display--pikaday.flatpickr-input.form-control {
  background: transparent !important;
  border: 1px solid black;
  color: black !important;
  font-size: 14px;
  height: 43px !important;
  font-family: "ITC Avant Garde Gothic Std Book";
  font-weight: 500;
  padding: 10px;
  border-radius: 0 !important;
}
form {
  height: 900px;
  display: flex;
  vertical-align: middle;
  justify-content: center;
  align-items: self-start;
}
input.nf-next, input.nf-previous {
  border: 0;
  font-size: 18px;
  height: 50px !important;
}
input.nf-next:hover, input.nf-previous:hover {
  cursor: pointer;
  color: white !important;
}
.flatpickr-month {
  height: 45px !important;
}
select {
  background: transparent !important;
  border: 1px solid black;
  color: black !important;
  font-size: 14px;
  height: 43px !important;
  font-family: "ITC Avant Garde Gothic Std Book";
  font-weight: 500;
  padding: 10px;
}
textarea {
  background: transparent !important;
  border: 1px solid black;
  color: black;
  font-size: 14px;
  font-family: "ITC Avant Garde Gothic Std Book";
  font-weight: 500;
}
textarea::placeholder {
  color: black;
}
input::placeholder {
  color: black !important;
}
.nf-before-form-content {
  display: none;
}
span.ninja-forms-req-symbol {
  display: none;
}
input#nf-field-4 {
  background-color: black !important;
  color: white !important;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  max-width: 120px !important;
  min-width: 120px;
  font-family: "ITC Avant Garde Gothic Std Book";
  font-weight: 500;
}
input#nf-field-4:hover {
  cursor: pointer;
}
input#nf-field-64 {
  background-color: black !important;
  color: white !important;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  vertical-align: middle;
  align-items: center;
  max-width: 220px !important;
  min-width: 220px;
  font-family: "ITC Avant Garde Gothic Std Book";
  font-weight: 500;
}
input#nf-field-64:hover {
  cursor: pointer;
}
@media (max-width: 500px) {
  div#nf-field-23-container {
    max-width: 300px;
    margin: auto;
  }
  div#nf-field-40-container {
    max-width: 300px;
    margin: auto;
    overflow-x: scroll;
  }
  form {
    height: auto !important;
    min-height: 1000px;
  }
}
@media (max-width: 500px) {
  .elementor-column.elementor-col-50.elementor-top-column.animated-slow.mobile_full_height.animated.fadeInLeft {
    height: 300px;
  }
}
